# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.microprofile.fault.tolerance.tck.RetryConditionTest
Modifier and Type
Constant Field
Value
`public static final String`
`SIMULATED_EXCEPTION_MESSAGE`
`"Simulated error"`
`public static final String`
`SIMULATED_RUNTIME_EXCEPTION_MESSAGE`
`"Test Exception - Simulated error"`

org.eclipse.microprofile.fault.tolerance.tck.util.TCKConfig
Modifier and Type
Constant Field
Value
`public static final String`
`RESOURCE_NAME`
`"timeout-multiplier"`